rossja: (School me)
[personal profile] rossja
So I go to log into my online course and I get this error:

You are currently using Firefox 2. This browser is not compatible with our system.
Our site currently supports the following Web Browsers:

Windows:
IE 5.5 (supported)
IE 6.0 (recommended)
IE 7.0 (supported)
Netscape 7.1 (supported)
Firefox 1.x (recommended)
Firefox 2.0 (supported)

So, I'm no computer geek, but doesn't this say that I'm using Firefox 2 and that at the top it's not compatible, but at the bottom it says that it is?

Not to mention that I've been using Firefox for the last year with this program and it hasn't had a problem before.

I hope it works itself out. I'm just sayin'.

In other news, the little kid in the apartment below me no longer bugs me b/c my neighbor next to me got a kid in the last week or so. I'm not talking newborn. By the sounds of the shrieks and I do mean shrieking, screaming etc, it's probably around 2. The TV can not drown this one out. Still better than the dog, but not by much.

Profile

rossja: (Default)
rossja

November 2008

S M T W T F S
      1
2 345678
9101112 131415
16171819202122
23242526272829
30      

Most Popular Tags

Style Credit

Expand Cut Tags

No cut tags
Page generated Sep. 19th, 2017 08:44 pm
Powered by Dreamwidth Studios